<?php
require_once("../includes/config.inc.php");
require("authentication-check.inc.php");

$pageTitle = "Control Panel";
$pageDescription = "";
//$sideBar = "hobbies-sidebar.inc.php";

require("../includes/header.inc.php");
?>
<main>
	<div class="content-frame">
		<h3>Control Panel</h3>
		<table>
			<tr>
				<td><a href="blog-list.php">Blog List</a></td>
			<tr>
				<td><a href="file-list.php">File List</a></td>
			<tr>
				<td><a href="category-list.php">Category List</a></td>
		</table>
	</div>
</main>
		
<?php
if(!empty($sideBar)){
	require("../includes/" . $sideBar);
}

require("../includes/footer.inc.php");
?>